/* this file provides theme-specific styles that affect the carousel
 *
 * these changes have been placed in a separate file because they are included
 * in the control panel when the carousel is being previewed
 *
 * they cannot be included in slide-show.css because that is compiled
 * automatically from slide-show.scss */

/* fixes incorrect width created by the `slide' transition in the admin preview
 * modal */
.slide-show-render.slide-show {
    position: relative;
}
.slide-show-render .slides {

}
.slide-show-render .slides li {
    width: 100%;
    height: 375px;
    border: solid 0px;
    position: relative;
}
.slide-show-render-full .slide-image {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.slide-show-render-full .slide-content {
    display: block;
    font-family: "Oswald", sans-serif;
}
.slide-show-render-full .slide-overlay {
    background: none !important;
    left: 0;
    top: 0;
    /*height: 256px !important;*/
    height: auto !important;
    /*width: 655px;*/
    width: 40%;
    padding: 75px 0 0 78px;
}
.slide-show-render-full li:last-child .slide-overlay {
    width: 50%;
}
.slide-show-render-full .slide-heading  {
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 48px;
    color: #FFF;
    text-shadow: none;
    margin: 0 0 20px 0;
    *padding:0 0 10px;
}
.slide-show-render-full .slide-text {
    font-family: 'Helvetica Neue',Helvetica,Arial,Sans-Serif;
    font-weight: normal;
    text-shadow: none;
    padding-right: 100px !important;
    font-size: 18px;
    line-height: 24px;
    text-transform: none;
    margin: 0 0 35px 0;
}
.slide-show-render-full .slide-button {

}
.slide-show-render .slide-button span {
    background: transparent !important;
    border: 2px solid #FFF;
    border-radius: 3px;
    color: #FFF !important;
    cursor: pointer;
    font: normal 18px/30px "Oswald", "Open Sans Condensed", "Open Sans", "Helvetica Nueue", helvetica, sans-serif !important;
    left: 0 !important;
    padding: 8px 25px 8px 25px;
    text-transform: uppercase;
    -webkit-transition: all 350ms ease 0s;
    transition: all 350ms ease 0s;
    white-space: nowrap !important;
    text-overflow: ellipsis;
    overflow-x: hidden;
    width: auto !important;
    z-index: 1;
    display: block;
    float: left;
    text-shadow: none;
    letter-spacing: 1px;
}
.slide-show-render .slide-button span:hover {
  background: #FFF !important;
  color: #545C66 !important;
}


.slide-show-render-full .slide-image {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}



.slide-show .flex-direction-nav {
    opacity: 0;
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}
/*.slide-show:hover .flex-direction-nav a.flex-prev,
.slide-show:hover .flex-direction-nav a.flex-next*/
.slide-show:hover .flex-direction-nav {
    opacity: 1 !important;
}



.flex-direction-nav a {
    /*background: url(../images/carouselControls_03.png) no-repeat  0 0 !important;*/
    height: auto !important;
    width: 36px !important;
    padding: 5px;
    margin: -25px 0 0 !important;
    opacity: 0 !important;
    font-size: 36px;
    line-height: 36px;
    color: rgba(255,255,255,.7);
    font-family: fontawesome;
    text-align: center;
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}
.flex-direction-nav a:hover {
    /*color: rgba(255,255,255,1);*/
    color: #FF772B;
    background-color: #fff;
}
.flexslider:hover .flex-direction-nav a.flex-prev {
    left: 0px !important;
}
.flexslider:hover .flex-direction-nav a.flex-next {
    right: 0px !important;
}
.flex-direction-nav a.flex-prev {
    left: -36px !important;
    border-radius: 0 3px 3px 0;
}
.flex-direction-nav a.flex-next {
    /*background: url(../images/carouselControls_06.png) no-repeat  0 0 !important;*/
    right: -36px !important;
    border-radius: 3px 0 0 3px;
}
.flex-direction-nav a.flex-prev:before { content: "\f104"; margin-left: -1px; }
.flex-direction-nav a.flex-next:before { content: "\f105"; margin-right: -1px;}

.slide-show:hover .flex-direction-nav a.flex-prev,
.slide-show:hover .flex-direction-nav a.flex-next  {
    opacity: 1 !important;
}



.flex-control-nav { bottom: 14px !important; }
.flex-control-paging li a {
    /*background: url(images/carouselControls_08-new.png) no-repeat  0 0 !important;*/
    border-radius: 5px;
    background: #545c66 !important;
    background: rgba(255,255,255,.3) !important;
    width: 9px !important;
    height: 9px !important;
    box-shadow: none !important;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
    /*background-position: -11px 0 !important;*/
    background: #FFF !important;
}
.flex-control-nav li {
    margin: 0 3px !important;
}

